vanderbilt.edu 9 packages

Last scanned on Oct 27 at 05:57 PM
crypto-js 4.1.0 - 4.1.1VulnerableOutdated
JavaScript library of crypto standards.
License
MIT
Footprint
43 KB
Vulnerabilities
crypto-js PBKDF2 1,000 times weaker than specified in 1993 and 1.3M times weaker than current standard
Affected versions >=0 <4.2.0
Matched Modules
Version distribution in production
457
4.1.0
457
4.1.1
185
3.3.0
162
3.1.8
143
3.2.1
143
4.0.0
es5-ext 0.10.24 - 0.10.49VulnerableOutdated
ECMAScript extensions and shims
regenerator-runtime 0.13.9Outdated
Runtime for Regenerator-compiled generator and async functions.
core-js 3.21.1Outdated
Standard library
fuse.js 6.5.3Outdated
Lightweight fuzzy-search
body-scroll-lock 3.1.4 - 3.1.5Outdated
Enables body scroll locking (for iOS Mobile and Tablet, Android, desktop Safari/Chrome/Firefox) without breaking scrolling of a target element (eg. modal/lightbox/flyouts/nav-menus)
gsap 3.9.1Outdated
GSAP is a framework-agnostic JavaScript animation library that turns developers into animation superheroes. Build high-performance animations that work in **every** major browser. Animate CSS, SVG, canvas, React, Vue, WebGL, colors, strings, motion paths,
lazysizes 5.3.1 - 5.3.2
High performance (jankfree) lazy loader for images (including responsive images), iframes and scripts (widgets).
plyr 3.6.12Outdated
A simple, accessible and customizable HTML5, YouTube and Vimeo media player